EDKB12WS Reference

# Parameter Members

Parameter Structure Constructors Fields Properties See Also

Struct für einzelne Parameter

The following tables list the members exposed by the Parameter type.

Constructors

| Name | Description
--- | --- | ---
| Parameter Constructor |

Top
Properties

| Name | Description
--- | --- | ---
| Name |
| Value |

Top
Fields

| Name | Description
--- | --- | ---
| _name |
| _value |

Top
See Also

#### Reference

Parameter Structure